<?php
$host = "localhost";
$user = "sitsermp_sitser"; // tu usuario
$pass = "cristo41569057*"; // tu contraseña
$db = "sitsermp_sitser";

$conn = new mysqli($host, $user, $pass, $db);

if ($conn->connect_error) {
  die("Error de conexión: " . $conn->connect_error);
}
?>
